{
  "UpdateOnStart": true,
  "UseZEGServer": false,
  "FetchAllOnConnect": true,
  "ShowFullView": false,
  "LastFiles": [],
  "AutoFetchEnabled": false,
  "MediumType": 1,
  "ProtocolType": 0,
  "Timeout": 800,
  "SerialPort": "COM4",
  "BitRate": 115200,
  "Handshake": 0,
  "DataBits": 8,
  "Parity": 0,
  "StopBits": 1,
  "DestinationIPAddress": "192.168.12.232",
  "DestinationPort": 502,
  "LastConnections": [
    {
      "Status": true,
      "Info": "{\"Address\":\"192.168.12.232\",\"Port\":502,\"Protocol\":0,\"Medium\":1,\"Timeout\":800}",
      "TargetName": "SC-64",
      "ResolvedID": 26,
      "FieldID": 0,
      "DeviceInterfaceAddress": 8,
      "IsDisabled": false,
      "DeviceTypeID": 28
    },
    {
      "Status": false,
      "Info": "{\"PortName\":\"COM12\",\"BaudRate\":115200,\"Parity\":0,\"DataBits\":8,\"StopBits\":1,\"Protocol\":0,\"Medium\":0,\"Timeout\":800}",
      "TargetName": "SC-64",
      "ResolvedID": 26,
      "FieldID": 0,
      "DeviceInterfaceAddress": 6,
      "IsDisabled": false,
      "DeviceTypeID": 28
    },
    {
      "Status": true,
      "Info": "{\"Address\":\"192.168.12.232\",\"Port\":502,\"Protocol\":0,\"Medium\":1,\"Timeout\":800}",
      "TargetName": "ASD-2",
      "ResolvedID": 29,
      "FieldID": 0,
      "DeviceInterfaceAddress": 7,
      "IsDisabled": false,
      "DeviceTypeID": 30
    },
    {
      "Status": true,
      "Info": "{\"Address\":\"192.168.12.232\",\"Port\":502,\"Protocol\":0,\"Medium\":1,\"Timeout\":800}",
      "TargetName": "ATS-9",
      "ResolvedID": 25,
      "FieldID": 0,
      "DeviceInterfaceAddress": 10,
      "IsDisabled": false,
      "DeviceTypeID": 27
    }
  ],
  "CZAZNTMeasurements": [],
  "Precision": 2,
  "LogicEditorType": 0
}